.mobile-login, .mobile-register, .mobile-forgot, .mobile-change-password {
  display: flex;
  flex-direction: column;
  padding: 20px 10px;
}

.mobile-login input[type="text"],
.mobile-login input[type="password"],
.mobile-register input[type="text"],
.mobile-register input[type="password"],
.mobile-forgot input[type="text"],
.mobile-forgot input[type="password"],
.mobile-change-password input[type="text"],
.mobile-change-password input[type="password"]
{
  margin: 0 0 5px 0;
}

.mobile-login input[type="submit"],
.mobile-register input[type="submit"],
.mobile-forgot input[type="submit"],
.mobile-change-password input[type="submit"]
{
  margin: 0 0 10px 0;
  color: #FFFFFF;
  text-align: center;
}

.mobile-login label,
.mobile-register label,
.mobile-forgot label,
.mobile-change-password label
{
  margin-bottom: 5px;
}

.mobile-register small,
.mobile-forgot small
{
  margin-bottom: 10px;
}

.mobile-login__error,
.mobile-register__error,
.mobile-forgot__error,
.mobile-change-password__error {
  background: #fdd;
  padding: 4px 7px;
  margin: 0 0 4px 0;
  color: #f00;
  font-size: 10pt;
  border-radius: 4px;
}

.mobile-register__info,
.mobile-forgot__info,
.mobile-change-password__info {
  margin: 0 0 4px 0;
  font-size: 10pt;
}

.mobile-login__submit-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.mobile-login__forgot, .mobile-login__forgot:hover {
  color: #fff;
}

.mobile-login__register, .mobile-login__register:hover {
  color: #fff;
  display: block;
  margin: 4px 0 0 0;
}

.mobile-login__social {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.mobile-login__social-icon {
  font-size: 17px;
  background: #fff;
  width: 36px;
  height: 23px;
  line-height: 24px;
  display: inline-block;
  text-align: center;
  border-radius: 4px;
  margin: 0 4px 4px 0;
  flex: 1 36px;
}
.mobile-login__social-icon--gosuslugi {
  width: 100%;
  height: 45px;
  line-height: 45px;
  font-size: 41px;
  display: flex;
  text-decoration: none;
  justify-content: center;
  flex: 1 100%;
}
.mobile-login__social-icon--gosuslugi span {
  font-size: 13pt;
  margin-left: 5px;
}

.mobile-register__captcha-wrapper {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
}

.mobile-register__captcha:hover:after {
  content: '\f021';
  display: inline-block;
  font-family: 'Font Awesome 5 Free', sans-serif;
  font-weight: 900;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  width: 100px;
  height: 28px;
  background: #ffffff;
  left: 0;
  top: 0;
  text-align: center;
  line-height: 28px;
  font-size: 21px;
  opacity: 0.9;
  -webkit-transition: opacity ease-out 0.15s !important;
  -moz-transition: opacity ease-out 0.15s !important;
  -o-transition: opacity ease-out 0.15s !important;
  transition: opacity ease-out 0.15s !important;
}

.mobile-register__captcha:active:after {
  opacity: 1;
}

.mobile-register__captcha-image {
  width: 100px;
  height: 28px;
  margin: 0 4px 0 0;
}
